@import '../../../../styles/variables.scss';

.container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    row-gap: 15px;

    .infor_container {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    p {
        margin: 0;
    }

    p.title {
        font-weight: 500;
        color: $primary;
        font-size: 20px;
    }

    p.subTitle {
        color: $gray;
        font-size: 12px;
    }


    button {
        border: none;
        width: 100%;
        border-radius: 9999px;
        height: 50px;
        font-weight: bold;
        border: 1px solid transparent;
    }

    button.homepageBtn {
        background-color: $primary;
        color: $white;
    }

    button.cancelBtn {
        background-color: $white;
        border: 1px solid $primary;
        color: $primary;
    }
}

.img_success {
    width: 100%;
}